
.bg_g1{
	background:#307d16;
}
.color_g1{
	color:#307d16;
}
.stroke_g1{
	stroke:#307d16;
}
.style_color_1 h4,
.style_color_1 .event_map:hover .location_info i{
	color:#307d16;
}
.style_color_1 ul li:after,
.style_color_1 .schedule .time{
	border-color:#307d16;
}
.style_color_1 .title_block svg{
	stroke:#307d16;
}
.style_color_1 .speakers .speaker,
.style_color_1 .prices > .item:hover .m,
.style_color_1 .event_prices_block .btn:hover{
	background:#307d16;
}
.style_color_1 .event_prices_block .btn{
	border-color:#307d16;
}

.bg_g4{
	background:#ff9900;
}
.color_g4{
	color:#ff9900;
}
.stroke_g4{
	stroke:#ff9900;
}
.style_color_4 h4,
.style_color_4 .event_map:hover .location_info i{
	color:#ff9900;
}
.style_color_4 ul li:after,
.style_color_4 .schedule .time{
	border-color:#ff9900;
}
.style_color_4 .title_block svg{
	stroke:#ff9900;
}
.style_color_4 .speakers .speaker,
.style_color_4 .prices > .item:hover .m,
.style_color_4 .event_prices_block .btn:hover{
	background:#ff9900;
}
.style_color_4 .event_prices_block .btn{
	border-color:#ff9900;
}

.post_category.bg_31{
	background:#782e78;
}

.post_category.bg_2{
	background:#d68c03;
}

.post_category.bg_32{
	background:#b82eb8;
}

.post_category.bg_28{
	background:#e66ee6;
}

.post_category.bg_16{
	background:#731373;
}

.post_category.bg_22{
	background:#456ae6;
}

.post_category.bg_10{
	background:#0097fc;
}

.post_category.bg_13{
	background:#07b023;
}

.post_tag.bg_27{
	background:#8f24ec;
}

.post_tag.bg_34{
	background:#3f84ec;
}

.post_tag.bg_28{
	background:#0fa564;
}

.post_tag.bg_8{
	background:#f8910b;
}

.post_tag.bg_51{
	background:#b033b0;
}

.post_tag.bg_29{
	background:#fd7366;
}

.post_tag.bg_30{
	background:#3d4e81;
}

.post_tag.bg_52{
	background:#c248c2;
}

.post_tag.bg_50{
	background:#7a317a;
}

.post_tag.bg_53{
	background:#b037b0;
}

.post_sticker.bg_1{
	background:#6b11cb;
}

.post_sticker.bg_2{
	background:#f5576c;
}

.post_sticker.bg_3{
	background:#085714;
}

.post_sticker.bg_4{
	background:#ab29ab;
}
